<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <title>Word Cloud</title>
    <link rel="stylesheet" href="../css/svg.css">

</head>

<body>
    <script src="https://d3js.org/d3.v3.min.js"></script>
    <script src="https://rawgit.com/jasondavies/d3-cloud/master/build/d3.layout.cloud.js"></script>
    <script src="../js/word.js">
    </script>
</body>

</html>